FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

OpenSSL -- DTLS Denial of Service

Affected packages
openssl < 1.0.0_9


VuXML ID 5c5f19ce-43af-11e1-89b4-001ec9578670
Discovery 2012-01-18
Entry 2012-01-20

The OpenSSL Team reports:

A flaw in the fix to CVE-2011-4108 can be exploited in a denial of service attack. Only DTLS applications using OpenSSL 1.0.0f and 0.9.8s are affected.


CVE Name CVE-2012-0050